"sAudioJourneyContentTypeOptionAll"="Mind";
"sAudioJourneyContentTypeOptionAudiobooks"="Hangoskönyvek";
"sAudioJourneyContentTypeOptionPodcasts"="Podcastok";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tartalomtípus";
"sAudioJourneyIntentDescription"="Megnyitja a Spotifyt a Kezdőlapon, a választott tartalomtípus szerint szűrve";
"sAudioJourneyIntentTitle"="Kezdőlap böngészése";
"sAudioJourneyParameterRequestValueDialog"="Válaszd ki, mit szeretnél böngészni";
"sAudioJourneyParameterSummary ${contentType}"="${contentType} böngészése";
"sAudioJourneyParameterTitle"="Kérdezd meg minden alkalommal";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Hangoskönyveim megjelenítése";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="A Spotify megnyitása";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Podcastjaim megjelenítése";
